Firefox가 낡은 "Adobe Flash" 플러그인이 http://www.naver.com에서 실행되는 것을 차단했습니다. 메시지 해결법

2016.03.25 11:05

안녕하세요.


혹시 firefox를 사용하고 계시는 분들 중에서



이런 메시지 때문에 귀찮았던 분들 계실지도 모르겠습니다.


말그대로 adobe flash player가 오래된 버전이라서 뜨는 메시지 인데요.


그럼 지금 부터 최신판으로 업데이트 하는 방법에 대해 포스팅 해보겠습니다!



## firefox가 기본 브라우저로 지정되어있지 않은 분들께서는 아래 과정을 따라 firefox를 기본 브라우저로 지정해주세요 ##


step1. firefox 오른쪽 상단 메뉴열기를 누른 뒤 설정으로 들어갑니다.




step2. 기본 브라우저로 설정 버튼을 클릭합니다.


이제 firefox가 기본 브라우저로 설정이 되었습니다! 그럼 본격적으로 업데이트를 진행 해보겠습니다.




step3. naver나 기타 다른 사이트에 접속하셔서 메시지를 불러내주세요.


메시지 커몬커몬요


그 후에 허가!를 눌러줍니다. 아무 일도 안생겨요 걱정마세요





step4. 지금 업데이트를 클릭합니다




step5. 선택 옵션 제공에서 체크되있는걸 다 풀어줍니다. 괜히 깔리면 컴퓨터 지저분해집니다.(제 의견)

     지금 설치를 눌러주세요! 꾸욱


그 후에 파일 다운로드 창이 열리는데 다운로드 하시고 설치 해주면 됩니다.




step6. adobe가 업데이트를 설치하도록 허용을 체크하고 다음으로 넘어갑니다.


      이렇게 해두면 우리가 또 이렇게 일일이 업데이트를 설치할 일은 없겠죠?!




step7. 혹이 이런 창이 열리면 당황하지 말고 모든 firefox 창을 닫아주시고 계속을 눌러주세요!




step8. 설치가 다 되면 곧이어 위와같은 창이 나올겁니다.


그럼 이제 여러분은 낡은 adobe의 저주에서 풀려나게 됩니다.


그럼 안녕히~